
Utility System - Bug #6371

Notifications for supervisors

09/09/2022 08:51 - Nimrod Munatsi

Status: Resolved Start date: 09/09/2022

Priority: Normal Due date: 27/01/2023

Assignee: Salahdin Zeberga % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

i am still unable to receive notifications from my ''Supervisees'' on the above mentioned platform once they have completed their

timesheets. How soon can this be resolved?

History

#1 - 23/01/2023 08:50 - Ame Diphoko

- Assignee set to Salahdin Zeberga

#2 - 23/01/2023 08:51 - Ame Diphoko

- Subject changed from Notificatrions for supervisors to Notifications for supervisors

#3 - 23/01/2023 09:02 - Salahdin Zeberga

- Due date set to 27/01/2023

#4 - 30/01/2023 08:22 - Salahdin Zeberga

- Status changed from New to In Progress

#5 - 31/01/2023 13:57 - Salahdin Zeberga

- Status changed from In Progress to Resolved
